/**
 * Voukoder
 * Copyright (C) 2017-2022 Daniel Stankewitz, All Rights Reserved
 * https://www.voukoder.org
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 * http://www.gnu.org/copyleft/gpl.html
 */
 //{{NO_DEPENDENCIES}}
// Von Microsoft Visual C++ generierte Includedatei.
// Verwendet durch Core.rc
//
#define IDOK                            1
#define IDCANCEL                        2
#define ID_MISC                         50
#define IDR_VIDEO_SIDE_DATA             51
#define IDR_AUDIO_SIDE_DATA             52
#define IDR_PRESETS                     53
#define ID_ENCODER                      100
#define IDR_ENC_AAC                     101
#define IDR_ENC_AC3                     102
#define IDR_ENC_ALAC                    103
#define IDR_ENC_FFV1                    104
#define IDR_ENC_FLAC                    105
#define IDR_ENC_H264_AMF                106
#define IDR_ENC_H264_NVENC              107
#define IDR_ENC_HEVC_AMF                108
#define IDR_ENC_HEVC_NVENC              109
#define IDR_ENC_LIBFDK_AAC              110
#define IDR_ENC_LIBMP3_LAME             111
#define IDR_ENC_LIBOPUS                 112
#define IDR_ENC_LIBVORBIS               113
#define IDR_ENC_LIBVPX                  114
#define IDR_ENC_LIBVPX_VP9              115
#define IDR_ENC_LIBX264                 116
#define IDR_ENC_LIBX265                 117
#define IDR_ENC_PCM_S16LE               118
#define IDR_ENC_PCM_S24LE               119
#define IDR_ENC_PCM_S32LE               120
#define IDR_ENC_PRORES                  121
#define IDR_ENC_HAP                     122
#define IDR_ENC_LIBX264RGB              123
#define IDR_ENC_H264_QSV                124
#define IDR_ENC_HEVC_QSV                125
#define IDR_ENC_MPEG2_QSV               126
#define IDR_ENC_MPEG2                   127
#define IDR_ENC_SVTAV1                  128
#define IDR_ENC_SVTHEVC                 129
#define IDR_ENC_VP9_QSV                 130
#define IDR_ENC_SVTVP9                  131
#define IDR_ENC_GIF                     132
#define IDR_ENC_BMP                     133
#define IDR_ENC_PNG                     134
#define IDR_ENC_TIFF                    135
#define IDR_ENC_QTRLE                   136
#define IDR_ENC_UTVIDEO                 137
#define IDR_ENC_CFHD                    138
#define IDR_ENC_PRORES_AW               139
#define IDR_ENC_AV1_QSV					140
#define IDR_ENC_AV1_NVENC				141
#define IDR_ENC_AV1_AMF  				142
#define ID_MUXER                        200
#define IDR_MUX_MKV                     201
#define IDR_MUX_MOV                     202
#define IDR_MUX_MP4                     203
#define IDR_MUX_WEBM                    204
#define IDR_MUX_MP3                     205
#define IDR_MUX_OPUS                    206
#define IDR_MUX_OGG                     207
#define IDR_MUX_FLAC                    208
#define IDR_MUX_AAC                     209
#define IDR_MUX_WAV                     210
#define IDR_MUX_H264                    211
#define IDR_MUX_HEVC                    212
#define IDR_MUX_MPEG2VIDEO              213
#define IDR_MUX_MPEGTS                  214
#define IDR_MUX_ANIM_GIF                215
#define IDR_MUX_IMAGE2_BMP              216
#define IDR_MUX_IMAGE2_PNG              217
#define IDR_MUX_IMAGE2_TIFF             218
#define IDR_MUX_AVI                     219
#define IDR_MUX_AC3                     220
#define IDR_MUX_EAC3                    221
#define IDR_MUX_DTS                     222
#define IDR_MUX_M4A                     223
#define ID_TRANSLATION                  300
#define IDR_TRANS_EN                    301
#define IDR_TRANS_DE                    302
#define IDR_TRANS_FR                    303
#define IDR_TRANS_ZH                    304
#define IDR_TRANS_RU                    305
#define ID_FILTER                       400
#define IDR_FLT_AMPLIFY                 401
#define IDR_FLT_ATADENOISE              402
#define IDR_FLT_AVGBLUR                 403
#define IDR_FLT_BBOX                    404
#define IDR_FLT_BENCH                   405
#define IDR_FLT_BITPLANENOISE           406
#define IDR_FLT_BLACKDETECT             407
#define IDR_FLT_BLACKFRAME              408
#define IDR_FLT_BOXBLUR                 409
#define IDR_FLT_BWDIF                   410
#define IDR_FLT_CHROMAHOLD              411
#define IDR_FLT_CHROMAKEY               412
#define IDR_FLT_CHROMASHIFT             413
#define IDR_FLT_CIESCOPE                414
#define IDR_FLT_CODECVIEW               415
#define IDR_FLT_COLORBALANCE            416
#define IDR_FLT_COLORCHANNELMIX         417
#define IDR_FLT_COLORKEY                418
#define IDR_FLT_COLORLEVELS             419
#define IDR_FLT_COLORMATRIX             420
#define IDR_FLT_COLORSPACE              421
#define IDR_FLT_CONVOLUTION             422
#define IDR_FLT_COVER_RECT              423
#define IDR_FLT_CROP                    424
#define IDR_FLT_CROPDETECT              425
#define IDR_FLT_CUE                     426
#define IDR_FLT_CURVES                  427
#define IDR_FLT_DATASCOPE               428
#define IDR_FLT_DCTDNOIZ                429
#define IDR_FLT_DEBAND                  430
#define IDR_FLT_DEBLOCK                 431
#define IDR_FLT_DEDOT                   432
#define IDR_FLT_DEFLATE                 433
#define IDR_FLT_DEFLICKER               434
#define IDR_FLT_DEJUDDER                435
#define IDR_FLT_DELOGO                  436
#define IDR_FLT_DESHAKE                 437
#define IDR_FLT_DESPILL                 438
#define IDR_FLT_DETELECINE              439
#define IDR_FLT_DILATION                440
#define IDR_FLT_DOUBLEWEAVE             441
#define IDR_FLT_DRAWBOX                 442
#define IDR_FLT_DRAWGRAPH               443
#define IDR_FLT_DRAWGRID                444
#define IDR_FLT_EDGEDETECT              445
#define IDR_FLT_ELBG                    446
#define IDR_FLT_ENTROPY                 447
#define IDR_FLT_EQ                      448
#define IDR_FLT_EROSION                 449
#define IDR_FLT_FADE                    450
#define IDR_FLT_FFTDNOIZ                451
#define IDR_FLT_FFTFILT                 452
#define IDR_FLT_FIELD                   453
#define IDR_FLT_FIELDHINT               454
#define IDR_FLT_FIELDORDER              455
#define IDR_FLT_FILLBORDERS             456
#define IDR_FLT_FIND_RECT               457
#define IDR_FLT_FLOODFILL               458
#define IDR_FLT_FORMAT                  459
#define IDR_FLT_FPS                     460
#define IDR_FLT_FRAMERATE               461
#define IDR_FLT_FRAMESTEP               462
#define IDR_FLT_FREEZEDETECT            463
#define IDR_FLT_FSPP                    464
#define IDR_FLT_GBLUR                   465
#define IDR_FLT_GEQ                     466
#define IDR_FLT_GRADFUN                 467
#define IDR_FLT_GRAPHMONITOR            468
#define IDR_FLT_GREYEDGE                469
#define IDR_FLT_HFLIP                   470
#define IDR_FLT_HISTEQ                  471
#define IDR_FLT_HISTOGRAM               472
#define IDR_FLT_HQDN3D                  473
#define IDR_FLT_HQX                     474
#define IDR_FLT_HUE                     475
#define IDR_FLT_HWDOWNLOAD              476
#define IDR_FLT_HWMAP                   477
#define IDR_FLT_HWUPLOAD                478
#define IDR_FLT_HWUPLOAD_CUDA           479
#define IDR_FLT_IDET                    480
#define IDR_FLT_IL                      481
#define IDR_FLT_INFLATE                 482
#define IDR_FLT_INTERLACE               483
#define IDR_FLT_KERNDEINT               484
#define IDR_FLT_LENSCORRECTION          485
#define IDR_FLT_LIMITER                 486
#define IDR_FLT_LOOP                    487
#define IDR_FLT_LUMAKEY                 488
#define IDR_FLT_LUT                     489
#define IDR_FLT_LUT1D                   490
#define IDR_FLT_LUT3D                   491
#define IDR_FLT_LUTRGB                  492
#define IDR_FLT_LUTYUV                  493
#define IDR_FLT_MASKFUN                 494
#define IDR_FLT_MCDEINT                 495
#define IDR_FLT_MESTIMATE               496
#define IDR_FLT_METADATA                497
#define IDR_FLT_MINTERPOLATE            498
#define IDR_FLT_MPDECIMATE              499
#define IDR_FLT_NEGATE                  500
#define IDR_FLT_NLMEANS                 501
#define IDR_FLT_NNEDI                   502
#define IDR_FLT_NOFORMAT                503
#define IDR_FLT_NOISE                   504
#define IDR_FLT_NORMALIZE               505
#define IDR_FLT_OSCILLOSCOPE            506
#define IDR_FLT_OWDENOISE               507
#define IDR_FLT_PAD                     508
#define IDR_FLT_PALETTEGEN              509
#define IDR_FLT_PERMS                   510
#define IDR_FLT_PERSPECTIVE             511
#define IDR_FLT_PHASE                   512
#define IDR_FLT_PIXSCOPE                513
#define IDR_FLT_PP                      514
#define IDR_FLT_PP7                     515
#define IDR_FLT_PREWITT                 516
#define IDR_FLT_PSEUDOCOLOR             517
#define IDR_FLT_PULLUP                  518
#define IDR_FLT_QP                      519
#define IDR_FLT_RANDOM                  520
#define IDR_FLT_READEIA608              521
#define IDR_FLT_READVITC                522
#define IDR_FLT_REALTIME                523
#define IDR_FLT_REMOVEGRAIN             524
#define IDR_FLT_REMOVELOGO              525
#define IDR_FLT_RGBASHIFT               526
#define IDR_FLT_ROBERTS                 527
#define IDR_FLT_ROTATE                  528
#define IDR_FLT_SAB                     529
#define IDR_FLT_SCALE                   530
#define IDR_FLT_SELECTIVECOLOR          531
#define IDR_FLT_SENDCMD                 532
#define IDR_FLT_SETDAR                  533
#define IDR_FLT_SETFIELD                534
#define IDR_FLT_SETPARAMS               535
#define IDR_FLT_SETPTS                  536
#define IDR_FLT_SETRANGE                537
#define IDR_FLT_SETSAR                  538
#define IDR_FLT_SETTB                   539
#define IDR_FLT_SHOWINFO                540
#define IDR_FLT_SHOWPALETTE             541
#define IDR_FLT_SHUFFLEFRAMES           542
#define IDR_FLT_SHUFFLEPLANES           543
#define IDR_FLT_SIDEDATA                544
#define IDR_FLT_SIGNALSTATS             545
#define IDR_FLT_SMARTBLUR               546
#define IDR_FLT_SOBEL                   547
#define IDR_FLT_SPP                     548
#define IDR_FLT_SR                      549
#define IDR_FLT_STEREO3D                550
#define IDR_FLT_SWAPRECT                551
#define IDR_FLT_SWAPUV                  552
#define IDR_FLT_TBLEND                  553
#define IDR_FLT_TELECINE                554
#define IDR_FLT_THUMBNAIL               555
#define IDR_FLT_TILE                    556
#define IDR_FLT_TINTERLACE              557
#define IDR_FLT_TLUT2                   558
#define IDR_FLT_TMIX                    559
#define IDR_FLT_TONEMAP                 560
#define IDR_FLT_TPAD                    561
#define IDR_FLT_TRANSPOSE               562
#define IDR_FLT_TRIM                    563
#define IDR_FLT_UNSHARP                 564
#define IDR_FLT_USPP                    565
#define IDR_FLT_VAGUEDENOISER           566
#define IDR_FLT_VECTORSCOPE             567
#define IDR_FLT_VFLIP                   568
#define IDR_FLT_VIBRANCE                569
#define IDR_FLT_VIGNETTE                570
#define IDR_FLT_VMAFMOTION              571
#define IDR_FLT_W3FDIF                  572
#define IDR_FLT_WAVEFORM                573
#define IDR_FLT_WEAVE                   574
#define IDR_FLT_XBR                     575
#define IDR_FLT_YADIF                   576
#define IDR_FLT_ZOOMPAN                 577
#define IDR_FLT_ZSCALE                  578

#define IDR_FLT_ABENCH                  579
#define IDR_FLT_ACOMPRESSOR				580
#define IDR_FLT_ACONTRAST				581
#define IDR_FLT_ACRUSHER				582
#define IDR_FLT_ACUE					583
#define IDR_FLT_ADECLICK				584
#define IDR_FLT_ADECLIP					585
#define IDR_FLT_ADELAY					586
#define IDR_FLT_AECHO					587
#define IDR_FLT_AEMPHASIS				588
#define IDR_FLT_AEVAL					589
#define IDR_FLT_AFADE					590
#define IDR_FLT_AFFTDN					591
#define IDR_FLT_AFFTFILT				592
#define IDR_FLT_AFORMAT					593
#define IDR_FLT_AGATE					594
#define IDR_FLT_ALIMITER				595
#define IDR_FLT_ALLPASS					596
#define IDR_FLT_ALOOP					597
#define IDR_FLT_AMETADATA				598
#define IDR_FLT_ANLMDN					599
#define IDR_FLT_APAD					600
#define IDR_FLT_APERMS					601
#define IDR_FLT_APHASER					602
#define IDR_FLT_APULSATOR				603
#define IDR_FLT_AREALTIME				604
#define IDR_FLT_ARESAMPLE				605
#define IDR_FLT_ASENDCMD				606
#define IDR_FLT_ASETPTS					608
#define IDR_FLT_ASETRATE				609
#define IDR_FLT_ASETTB					610
#define IDR_FLT_ASIDEDATA				611
#define IDR_FLT_ASTATS					612
#define IDR_FLT_ATEMPO					613
#define IDR_FLT_ATRIM					614
#define IDR_FLT_BANDPASS				615
#define IDR_FLT_BANDREJECT				616
#define IDR_FLT_BASS					617
#define IDR_FLT_BIQUAD					618
#define IDR_FLT_CHANNELMAP				619
#define IDR_FLT_CHORUS					620
#define IDR_FLT_COMPAND					621
#define IDR_FLT_COMPENSATIONDLY	    	622
#define IDR_FLT_CROSSFEED				623
#define IDR_FLT_CRYSTALIZER				624
#define IDR_FLT_DCSHIFT					625
#define IDR_FLT_DRMETER					626
#define IDR_FLT_DYNAUDNORM				627
#define IDR_FLT_EQUALIZER				628
#define IDR_FLT_EXTRASTEREO				629
#define IDR_FLT_FIREQUALIZER			630
#define IDR_FLT_FLANGER					631
#define IDR_FLT_HAAS					632
#define IDR_FLT_HDCD					633
#define IDR_FLT_HIGHPASS				634
#define IDR_FLT_HIGHSHELF				635
#define IDR_FLT_LOUDNORM				636
#define IDR_FLT_LOWPASS					637
#define IDR_FLT_LOWSHELF				638
#define IDR_FLT_MCOMPAND				639
#define IDR_FLT_PAN						640
#define IDR_FLT_SILENCEDETECT			641
#define IDR_FLT_SILENCEREMOVE			642
#define IDR_FLT_STEREOTOOLS				643
#define IDR_FLT_STEREOWIDEN				644
#define IDR_FLT_SUPEREQUALIZER			645
#define IDR_FLT_SURROUND				646
#define IDR_FLT_TREBLE					647
#define IDR_FLT_TREMOLO					648
#define IDR_FLT_VIBRATO					649
#define IDR_FLT_VOLUME					650
#define IDR_FLT_DECIMATE                651
